from django.urls import path, include
from .views import LoginView, LogoutView, dashboardView, shortlistView, updatePriorityView, generateMappingsView

urlpatterns = [   
    path('login',LoginView.as_view(),name="login"),
    path('logout',LogoutView,name="logout"),
    path('',dashboardView.as_view(),name="dashboard"),
    path('shortlist',shortlistView,name="shortlist"),
    path('updatepriorities',updatePriorityView,name="updatePriorities"),
    path('generatemapping',generateMappingsView,name="generateMapping")
]